#include "CoreCustomizationItemSlotWrapper.h"

class UCoreStoreCustomizationItemWidget;

UCoreStoreCustomizationItemWidget* UCoreCustomizationItemSlotWrapper::GetCustomizationItemWidget() const
{
	return NULL;
}

UCoreCustomizationItemSlotWrapper::UCoreCustomizationItemSlotWrapper()
{

}
